; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = dolnoserbšćina
name.english = Lower Sorbian
name.babel = lowersorbian
name.babel.A = lsorbian
tag.bcp47 = dsb
tag.opentype = LSB
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1
derivate = no

[captions]
preface = Zawod
ref = Referency
abstract = Abstrakt
bib = Literatura
chapter = Kapitl
appendix = Dodawki
contents = Wopśimjeśe
listfigure = Zapis wobrazow
listtable = Zapis tabulkow
index = Indeks
figure = Wobraz
table = Tabulka
part = Źěl
encl = Pśiłoga
cc = CC
headto = Komu
page = Strona
see = gl.
also = gl.~teke
proof = Proof
glossary = Glossary

[captions.licr]
preface = Zawod
ref = Referency
abstract = Abstrakt
bib = Literatura
chapter = Kapitl
appendix = Dodawki
contents = Wop\'simje\'se
listfigure = Zapis\space wobrazow
listtable = Zapis\space tabulkow
index = Indeks
figure = Wobraz
table = Tabulka
part = \'Z\v el
encl = P\'si\l oga
cc = CC
headto = Komu
page = Strona
see = gl.
also = gl.~teke
proof = Proof
glossary = Glossary

[date.gregorian]
date.long = [d].[ ][MMMM] [y]
date.short = [d].[M].[yy]
months.wide.1 = januara
months.wide.2 = februara
months.wide.3 = měrca
months.wide.4 = apryla
months.wide.5 = maja
months.wide.6 = junija
months.wide.7 = julija
months.wide.8 = awgusta
months.wide.9 = septembra
months.wide.10 = oktobra
months.wide.11 = nowembra
months.wide.12 = decembra
months.narrow.1 = j
months.narrow.2 = f
months.narrow.3 = m
months.narrow.4 = a
months.narrow.5 = m
months.narrow.6 = j
months.narrow.7 = j
months.narrow.8 = a
months.narrow.9 = s
months.narrow.10 = o
months.narrow.11 = n
months.narrow.12 = d
days.wide.mon = pónjeźele
days.wide.tue = wałtora
days.wide.wed = srjoda
days.wide.thu = stwórtk
days.wide.fri = pětk
days.wide.sat = sobota
days.wide.sun = njeźela
days.abbreviated.mon = pón
days.abbreviated.tue = wał
days.abbreviated.wed = srj
days.abbreviated.thu = stw
days.abbreviated.fri = pět
days.abbreviated.sat = sob
days.abbreviated.sun = nje
days.narrow.mon = p
days.narrow.tue = w
days.narrow.wed = s
days.narrow.thu = s
days.narrow.fri = p
days.narrow.sat = s
days.narrow.sun = n
dayPeriods.abbreviated.am = dopołdnja
dayPeriods.abbreviated.pm = wótpołdnja
dayPeriods.narrow.am = dop.
dayPeriods.narrow.pm = wótp.
dayPeriods.wide.am = dopołdnja
dayPeriods.wide.pm = wótpołdnja

[date.gregorian.licr]
months.wide.1 = januara
months.wide.2 = februara
months.wide.3 = m\v erca
months.wide.4 = apryla
months.wide.5 = maja
months.wide.6 = junija
months.wide.7 = julija
months.wide.8 = awgusta
months.wide.9 = septembra
months.wide.10 = oktobra
months.wide.11 = nowembra
months.wide.12 = decembra

[time.gregorian]
time.medium = [H]:[mm]:[ss]
time.short = [H]:[mm]

[typography]
frenchspacing = no
hyphenrules = lsorbian
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = „“‚‘
auxiliary = [á à ă â å ä ã ą ā æ ç ď đ é è ĕ ê ë ė ę ē ğ í ì ĭ î ï İ ī ı ĺ ľ ň ñ ò ŏ ô ö ő ø ō œ ř ş ß ť ú ù ŭ û ů ü ű ū ý ÿ ż]
exemplarCharacters = [a b c č ć d e ě f g h {ch} i j k ł l m n ń o ó p q r ŕ s š ś t u v w x y z ž ź]
index = [A B C Č Ć D E F G H {Ch} I J K Ł L M N O P Q R S Š Ś T U V W X Y Z Ž Ź]
punctuation = [\\- ‐ – — , ; \\: ! ? . … ' ‘ ’ ‚ \" “ „ « » ( ) \\[ \\] \\{ \\} § @ * / \\& #]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ·

[counters]
alph = 
Alph = 
ordinals = 

